libmce-perl (1.897-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.897.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 20:57:04 +0200

libmce-perl (1.896-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.896.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jun 2024 22:43:27 +0200

libmce-perl (1.890-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.890.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 May 2024 18:05:31 +0200

libmce-perl (1.889-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.889.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 00:02:26 +0200

libmce-perl (1.888-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.888.
  * typos.patch: remove: applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Mon, 21 Aug 2023 22:11:30 +0200

libmce-perl (1.887-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.887.
  * typos.patch: add; fix typos caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Jun 2023 22:25:18 +0200

libmce-perl (1.884-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.884.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 20:25:54 +0100

libmce-perl (1.882-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.882.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2022 17:58:16 +0100

libmce-perl (1.881-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.881.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2022 21:30:33 +0200

libmce-perl (1.880-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.880.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Oct 2022 18:04:50 +0200

libmce-perl (1.879-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.879.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 May 2022 18:33:22 +0200

libmce-perl (1.878-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.878.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Feb 2022 18:49:55 +0100

libmce-perl (1.876-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.876.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Dec 2021 19:53:30 +0100

libmce-perl (1.875-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libsereal-decoder-perl
      and libsereal-encoder-perl.
    + libmce-perl: Drop versioned constraint on libsereal-decoder-perl and
      libsereal-encoder-perl in Recommends.

  [ gregor herrmann ]
  * Import upstream version 1.875.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Nov 2021 17:45:56 +0100

libmce-perl (1.874-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.874.

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Aug 2020 17:59:12 +0200

libmce-perl (1.873-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.873.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Aug 2020 19:31:04 +0200

libmce-perl (1.872-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.872.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2020 17:07:25 +0200

libmce-perl (1.868-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.868.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 May 2020 18:09:24 +0200

libmce-perl (1.866-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.866.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Feb 2020 23:01:02 +0100

libmce-perl (1.865-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.865.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Dec 2019 02:27:01 +0100

libmce-perl (1.864-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.864.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Add libsereal-{de,en}coder-perl to Recommends and Build-Depends-Indep.
  * Fix hashbang in example script.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 17:45:38 +0100

libmce-perl (1.843-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.843
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Make dependencies provided by perl explicit.

 -- intrigeri <intrigeri@debian.org>  Thu, 25 Jul 2019 02:55:25 +0000

libmce-perl (1.838-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.838.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Jan 2019 21:14:12 +0100

libmce-perl (1.837-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.837.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Oct 2018 22:06:59 +0200

libmce-perl (1.836-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.836.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jul 2018 20:45:16 +0200

libmce-perl (1.835-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Angel Abad ]
  * New upstream version 1.835
  * debian/copyright: Update copyright years

 -- Angel Abad <angel@debian.org>  Sat, 17 Mar 2018 09:59:51 +0100

libmce-perl (1.833-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Angel Abad ]
  * Import upstream version 1.833
  * Bump Debhelper compat level to 11

 -- Angel Abad <angel@debian.org>  Fri, 29 Dec 2017 12:59:26 +0100

libmce-perl (1.831-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.831

 -- Angel Abad <angel@debian.org>  Fri, 13 Oct 2017 18:44:38 +0200

libmce-perl (1.830-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.830
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 4.1.1 (no changes)

 -- Angel Abad <angel@debian.org>  Sun, 01 Oct 2017 17:43:09 +0200

libmce-perl (1.810-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.810

 -- Angel Abad <angel@debian.org>  Sun, 11 Dec 2016 10:10:21 +0100

libmce-perl (1.809-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.809

 -- Angel Abad <angel@debian.org>  Fri, 25 Nov 2016 09:07:38 +0100

libmce-perl (1.808-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.808
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Mon, 21 Nov 2016 08:50:18 +0100

libmce-perl (1.807-2) unstable; urgency=medium

  * Team upload.
  * Exempt MCE::Relay from the syntax checks. (Closes: #843134)

 -- Niko Tyni <ntyni@debian.org>  Fri, 04 Nov 2016 13:28:09 +0200

libmce-perl (1.807-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.807

 -- Angel Abad <angel@debian.org>  Thu, 03 Nov 2016 08:40:58 +0100

libmce-perl (1.806-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.806
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Sat, 29 Oct 2016 11:26:54 +0200

libmce-perl (1.805-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Imported Upstream version 1.608

  [ Florian Schlichting ]
  * Add upstream metadata
  * New upstream version 1.805
  * Update copyright years
  * No more examples in examples/
  * Drop spelling.patch, applied upstream
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Mon, 10 Oct 2016 00:45:58 +0200

libmce-perl (1.608-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Install bin/mce_grep as an example.
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2015 18:24:59 +0200

libmce-perl (1.517-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Oct 2014 17:10:30 +0200

libmce-perl (1.516-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 22:19:13 +0200

libmce-perl (1.515-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2014 14:41:09 +0200

libmce-perl (1.514-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 15:16:59 +0200

libmce-perl (1.513-1) unstable; urgency=medium

  * Import Upstream version 1.513

 -- Florian Schlichting <fsfs@debian.org>  Thu, 01 May 2014 22:11:22 +0200

libmce-perl (1.511-1) unstable; urgency=low

  * Initial Release. (Closes: #744839)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 15 Apr 2014 10:52:59 +0200
